Index: /applications/editors/josm/debian/make_install_files.sh
===================================================================
--- /applications/editors/josm/debian/make_install_files.sh	(revision 11706)
+++ /applications/editors/josm/debian/make_install_files.sh	(revision 11707)
@@ -49,5 +49,8 @@
 cd ../josm-ng
     ant -q clean
-    ant -q josm-ng-impl.jar || exit -1
+    ant -q josm-ng-impl.jar || {
+	echo "!!!!!!!!!!!!!!!!! WARNING Josm-NG is not included into the package"
+	#exit -1
+	}
 cd ../josm
 
@@ -57,5 +60,8 @@
 
 cp ./core/dist/josm-custom.jar $jar_path/josm.jar || exit -1
-cp ../josm-ng/dist/josm-ng.jar $jar_path/josm-ng.jar || exit -1
+cp ../josm-ng/dist/josm-ng.jar $jar_path/josm-ng.jar || {
+    echo "!!!!!!!!!!!!!!!!! WARNING Josm-NG is not included into the package"
+    #exit -1
+}
 
 plugin_jars=`find dist -name "*.jar"`
@@ -77,9 +83,12 @@
 
 mkdir -p "$jar_path/speller"
-cp ../utils/planet.osm/java/speller/words.cfg "$jar_path/speller/"
+cp ../../utils/planet.osm/java/speller/words.cfg "$jar_path/speller/"
 
 # ------------------------------------------------------------------
-cp "debian/bin/josm.sh" "$bin_path/josm"
-cp "debian/bin/josm-ng.sh" "$bin_path/josm-ng"
+cp "debian/bin/josm.sh" "$bin_path/josm" || exit -1 
+cp "debian/bin/josm-ng.sh" "$bin_path/josm-ng" || {
+    echo "!!!!!!!!!!!!!!!!! WARNING Josm-NG is not included into the package"
+    #exit -1
+}
 
 sed "s/PLUGIN_LIST/$plugins/;" <debian/bin/preferences >"$jar_path/preferences"
